.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-sidebar {
   	/*padding-left: 0 !important;
	padding-right: 0;*/
	padding-right: 0px;
	background-color: #f8f5f0;
}

.wp-block-woocommerce-checkout {
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.wc-block-checkout__sidebar {
	background-color: #F8F5F0;
	padding-left: 0px !important; /*2.2641509434%;*/
}

@media screen and (max-width: 575px) {
	
	.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
		margin-top: 0px !important;
	}
	
	.wc-block-checkout {
		padding-left: 10px;
		padding-right: 10px;
	}
	
}

